defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 367def8e-f1e2-4c52-b9f6-83d303e31f1d # Service
handle: advancedServices
maxAuthors: 1
name: 'Advanced Programs'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 3030bf30-21b2-44ee-8792-d9d941da0bc7
type: structure
